### Name: gahgu95cGENEEND
### Title: Map custom probeset IDs to gene end position
### Aliases: gahgu95cGENEEND
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(gahgu95cGENEEND)
        # Remove probe identifiers that do not map to any gene end position
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the base pair number for gene end position for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



